std::is_void< _Tp >(3cxx)

NAME
std::is_void< _Tp > - is_void

SYNOPSIS

Inherits type< remove_cv< _Tp >::type >.

Detailed Description

  template<typename _Tp>
struct std::is_void< _Tp >" is_void

Definition at line 214 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.